body {
  width: 940px;
  max-width: 940px;
  height: 480px;
  max-height: 480px;
  margin: 10px;
  outline: 1px solid gray;
  font-family: arial;
}
.row {
  display: flex;
  flex-direction: row;
}
.zone {
  width: 470px;
  height: 240px;
  outline: 1px solid lightgray;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  overflow: scroll;
}
.item {
  margin: 10px;
  color: white;
  text-align: center;
  line-height: 75px;
}
.circle {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  background-color: blue;
}
.square {
  width: 75px;
  height: 75px;
  background-color: green;
}
.color-blue {
  background-color: blue;
}
.color-green {
  background-color: green;
}
.color-orange {
  background-color: orange;
}
.color-darkred {
  background-color: darkred;
}
.dragging {
  background-color: rgba(150, 150, 150, 0.7);
}
.droppable {
  background-color: rgba(150, 150, 150, 0.2);
}
